
#search {
	position: absolute;
	top: 112px; left: 0px;
	height: 34px;
	width: 390px;

}

#advs
{
font-size:90%;
padding-right: 10px;
padding-left:10px;
}


p.eptv /*epigraf vesrse */
{
font-size: 90%;
padding-left: 10%;
}

p.epsv /*epigraf vesrse sign*/
{
font-style: italic;
padding-left: 14%;
font-size: 90%;
}

blockquote
{
font-size:90%;
padding-right: 0%;
margin-right: 0%;
}

p.vers /*vesrse sign*/
{
font-size: 80%;
padding-left: 10%;
}

p.tes /*vesrse sign*/
{
font-size: 80%;
text-align: right;
}

p.vern /*verse names*/
{
letter-spacing: 2px; 
font-size:110%;
padding-left: 10%;
}

blockquote.bookmark
{
font-size:73%;
}

p.ept /*epigraf text*/
{
font-size: 90%;
padding-left: 63%;
}

p.eps /*epigraf sign*/
{
font-style: italic;
padding-left: 66%;
font-size: 90%;
}

p.sign_b
{
font-size:90%;
text-align: right;
font-style: italic;
font-weight: bold;
}

p.sign
{
font-size:90%;
text-align: right;
font-style: italic;
}

p.src
{
font-size:85%;
font-style: italic;
}

p.cup
{
font-size:90%;
margin-top:-1em;
font-style: italic;
}


#intable1
{
border-collapse: collapse;
}

#intable0 td
{
border: 0px solid black;
padding: 5px;
vertical-align: top;
}

#intable1 td
{
border: 1px solid black;
padding: 5px;
vertical-align: top;
}

#intable1_s td
{
border: 1px solid black;
padding: 5px;
vertical-align: top;
font-size:85%;
}

p.q
{
font-style: italic;
font-weight: bold;
}

p.bookmark
{
font-size:85%;
}

p.bookmark_b
{
font-size:80%;
padding-left: 40px;
}

dd.small
{
font-size:85%;
margin-left:12%;
}

p.small
{
font-size:85%;
}

a.bookmark
{
font-size:75%;
vertical-align: super;
	text-decoration: none;
}

a.bookmark_text
{
font-size:75%;
	text-decoration: none;
}

ul.list_ul {

 padding-left: 18px;
 list-style: disc;
}

dd
{
font-size:90%;
margin-left:12%;
}




body {
    height:auto  !important;  width: 100%; position:relative;


	padding: 0px;
	margin:0px;

	background-color: #ffffff; /* Цвет фона */
	background-position: 50% 0px;

	background-image: url('/images/bodybg.jpg');
	font : normal 12px Arial;
	color : #000000;


}

img {border: none;}
TABLE TD {padding: 0px; 	font : normal 12px Arial;}
input {border: solid 1px #7e9db9;}
a, a:hover, a:active, a:visited {
	color: #00649a;
	text-decoration: underline;
}
a:hover{

	text-decoration: none;
}

h1 {
	padding: 0px;
	font : normal 18px Arial;
	color : #000000;
}

h2 {

	font : bold 15px Arial;
	color : #000000;
}

h3 {

	font : bold 13px Arial;
	color : #000000;
}


#topbg {
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	height: 394px;

	background-position: 50% 143px;
	background-repeat: repeat-x;
	background-image: url('/images/bodytopbg.jpg');
	z-index: -1;
}

#top1img {
	position: relative;
	top: 0px; left: 0px;
	width: 960px;
	height: 143px;
	margin: 0px auto;


}
#top1 {
	width: 100%;

}
#top1left {
	background-position: 100% 0px;
	background-repeat: repeat-x;
	background-image: url('/images/topbg.jpg');
}
#top1right {
	background-position: 10px 0px;
	background-repeat: repeat-x;
	background-image: url('/images/topbg.jpg');
}




#top2 {

	position: relative;
	top: 0px; left: 0px;
	width: 960px;
	height: 165px;
	margin: 0px auto;

	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-image: url('/images/top2.jpg');


}


#content1 {

	position: relative;
	top: 0px; left: 0px;
	width: 960px;

	min-height: 365px;
	margin: 0px auto;

	background-position: 0px 0px;
	background-repeat: repeat-y;
	background-image: url('/images/contentborderbg.jpg');



}

#contentleftshadow {
	position: absolute;
	top: 155px; left: -15px;
	width: 15px;

	height: 196px;
	margin: 0px 0px;

	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-image: url('/images/contentleftshadow.png');


}

#contentrightshadow {
	position: absolute;
	top: 155px; right: -15px;
	width: 15px;

	height: 196px;
	margin: 0px 0px;

	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-image: url('/images/contentrightshadow.png');


}
#sitename {
	position: absolute;
	top: 15px;
	left: 0px;
	width: 390px;
	height: 82px;
	#border: solid 1px red;


}
#sitename img {
	width: 390px;
	height: 82px;
}

#maintab {
	position: relative;
	top: 0px; left: 15px;
	width: 930px;
	height: 365px;

	border-collapse:collapse;

}
#maintab td {
	vertical-align: top;
}
#leftcont {
	width: 190px;
	background-position: 100% 0px;
	background-repeat: no-repeat;
	background-image: url('/images/centrshadow.jpg');
	vertical-align: top;
	border-right: solid 1px #c6ad7a;
	font : normal 12px Arial;
}
#rightcont {

	font : normal 12px Arial;
}
div.padded {
	padding: 0px 15px 15px 15px ;
}


.padded img{
max-width:713px;

}


div.paddedleft {

	margin: 3px 0px 0px 15px ;
}



#content1bottom {

	position: relative;
	top: 0px; left: 0px;
	width: 100%;

	height: 14px;
	margin: 0px 0px;
}

#content1bottomborder {
	position: relative;
	top: 0px; left: 0px;
	width: 960px;

	height: 14px;
	margin: 0px auto;

	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-image: url('/images/contbottom.jpg');
}

#content1botbg {

	position: absolute;
	bottom: 0px; left: 0px;
	width: 100%;

	height: 178px;
	margin: 0px 0px;

	background-position: 50% 0px;
	background-repeat: repeat-x;
	background-image: url('/images/contbotbg.jpg');

	z-index:-1;

}
#content2bg {

	position: relative;
	bottom: 0px; left: 0px;
	width: 100%;

	min-height: 123px;
	margin: 0px 0px;
	background-color: #a8a079;
	background-position: 50% 0px;
	background-repeat: repeat-x;
	background-image: url('/images/cont2bg.jpg');



}








#content2 {

	position: relative;
	top: 0px; left: 0px;
	padding: 10px 0px;
	width: auto;

	min-height: 123px;
	margin: 0px auto;

	background-position: 0px 0px;
	background-repeat: repeat-y;

	font : normal 12px Arial;


}




#menu-add-home {
	position: absolute;
	top: 55px;
	left: 947px;


}
#menu-add-sitemap {
	position: absolute;
	top: 90px;
	left: 947px;


}

#menu-add-mailme {
	position: absolute;
	top: 122px;
	left: 947px;


}

#menu-add-home img, #menu-add-sitemap img, #menu-add-mailme img   {
	width: 16px;
	height: 16px;

	#border: solid 1px red;

}


#pict {
	text-align: center;
	width: 900px;
}

#pict img {

	border: solid 1px #878787;
	margin: 0px 4px;


}
#pict td {
	width: 20%;
	vertical-align: top;
	 #white-space: nowrap;
		font : normal 12px Arial;
}

#bigpict img{
	border: solid 1px #878787;
	margin: 0px 4px;
}

#bigpict a{
	color: black;
}
#pict a{
	color: black;
}


.bordered{
	border: solid 1px #878787;
	margin: 0px 10px 5px 0px;
}

.bordered_right{
	border: solid 1px #878787;
	margin: 0px 0px 5px 10px;
}
#bottombg {
	position: relative;
	bottom: 0px; left: 0px;
	width: 100%;

	height: 64px;
	margin: 0px 0px;
	background-color: #4C407F;
	background-position: 50% 0px;
	background-repeat: repeat-x;
	background-image: url('/images/bottombg.jpg');

}


#bottomcont {
	position: relative;
	top: 2px; left: 0px;
	width: 960px;

	height: 62px;
	margin: 0px auto;

	color: white;

}
#bottomcont table{
	height: 64px;

}

#bottomcont table tr{
	vertical-align: middle;
}

/* MENU DYN */


.applemenu{
	margin: 0px 0;
	padding: 8px 0px 8px 15px;
	width: 160px; /*width of menu*/
}
.applemenu span {
	padding-top:10px;
	font :  normal 14px Arial;
		display: block;
}
.applemenu div, .applemenu div.silverheader, .applemenu  a {
	display: block;
	position: relative;
	padding: 0px;


	font :  bold 14px Arial;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	cursor:pointer;

	background-position: 0px 10px;
	background-repeat: no-repeat;

}
 .applemenu div.silverheader {
	padding-bottom: 3px;
 }


.applemenu  a:hover, .applemenu div.silverheader a:hover, .applemenu div.submenu a:hover   {
	text-decoration: none;
}
.applemenu  a:hover, .applemenu div.silverheader:hover {
	color: #a20000;
	text-decoration: none;
	font :  bold 14px Arial;

}

.applemenu div.selected a, .applemenu div.selected, .applemenu a.selected {
	font :  bold 14px Arial;
	color: #a20000;
}

.applemenu div.submenu{ /*DIV that contains each sub menu*/
	padding-left: 12px;
	padding-right: 5px;

}



.applemenu div.submenu a{ /*DIV that contains each sub menu*/
	padding: 0px 0px 0px 0px;
	#margin: 2px 0px 0px -5px ;
	font :  normal 12px Arial;
	color: #000000;
	text-decoration: underline;
	background-image: none;


}

.applemenu UL {
	padding: 0px 0px 10px 10px;
	margin: 0px;
	list-style-type:square;


}



.applemenu ul li {
	 font-size: 11px;
	 margin: 0px 0px 0px 0px;
	 padding: 0px;


}



.applemenu div.sep {
	width: 93%;
	margin-left: 0px;
	border-bottom: solid 1px #e0e0e0;
}
.applemenu div.submenu a.selected{ /*DIV that contains each sub menu*/

	font :  normal 12px Arial;
	color: #a20000;
	text-decoration: underline;

}


/* /MENU DYN */




